Package twisted :: Package internet :: Module error :: Class ConnectionDone

[frames | no frames]

## Class ConnectionDone

    Exception --+
                |
               ConnectionDone

Known Subclasses:
  `ProcessDone`

Connection was closed cleanly

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Wed Feb 25 07:36:45 2004 | http://epydoc.sf.net